component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - omoris@redhat.com
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0075624
extra-summary: /CoreOS/audit/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
extra-task: /CoreOS/audit/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
recommend:
  - audit
summary: auditctl rules allow a0-a3 to be negative numbers
tag:
  - CI-Tier-1
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
order: 50
link: []
id:
path: /Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers/main.fmf
context: {}
